/*стили только для блоков поиска и заказа*/
.content .find-line > .search-bx .form-title-line {
  display: block;
  padding: 0 0 4px;
  margin: 0;
}
.content .find-line > .search-bx .form-title-line > .inp-main-title {
  display: block;
  float: left;
  /*width: 80%;*/
  width: calc(77.2% + 5px);
  padding: 0;
  margin: 0;
}
.content .find-line > .search-bx.vendor-seach .form-title-line > .inp-main-title {
  float: none;
  width: auto;
}
.content .find-line > .search-bx .form-title-line > .inp-summ-title {
  display: block;
  float: left;
  /*width: 20%;*/
  width: calc(22.2% - 5px);
  padding: 0;
  margin: 0;
}
.content .find-line > .search-bx .form-title-line > .inp-main-title > .title-this,
.content .find-line > .search-bx .form-title-line > .inp-summ-title > .title-this{
  display: block;
  padding: 0;
  margin: 0;
  white-space: nowrap;
}
.content .find-line > .search-bx .seach-line > .one-str,
.content .find-line > .search-bx .seach-line > .add-bxarr > .one-str {
  height: auto;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  overflow: visible;
}
.content .find-line > .search-bx .seach-line.num-items-fld > .one-str > .inp-main,
.content .find-line > .search-bx .seach-line.num-items-fld > .add-bxarr > .one-str > .inp-main,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .one-str > .inp-main,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .add-bxarr > .one-str > .inp-main {
  /*width: 80%;*/
  width: calc(77.8% - 10px);
}
.content .find-line > .search-bx.vendor-seach .seach-line.num-items-fld > .one-str > .inp-main,
.content .find-line > .search-bx.vendor-seach .seach-line.num-items-fld > .add-bxarr > .one-str > .inp-main,
.content .find-line > .search-bx.vendor-seach .multi-seach-bx.num-items-fld > .seach-line > .one-str > .inp-main,
.content .find-line > .search-bx.vendor-seach .multi-seach-bx.num-items-fld > .seach-line > .add-bxarr > .one-str > .inp-main {
  float: none;
  width: auto;
}
.content .find-line > .search-bx .seach-line.num-items-fld > .one-str > .num-items-inp,
.content .find-line > .search-bx .seach-line.num-items-fld > .add-bxarr > .one-str > .num-items-inp,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .one-str > .num-items-inp,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .add-bxarr > .one-str > .num-items-inp {
  display: block;
  float: left;
  position: relative;
  /*width: 20%;*/
  width: calc(22.2% + 10px);
  padding: 0 0 0 10px;
  margin: 0;
  box-sizing: border-box;
  border-left: 1px solid #CCB37F;
  background: #ffffff;
}
.content .find-line > .search-bx .seach-line.num-items-fld > .one-str > .num-items-inp:before,
.content .find-line > .search-bx .seach-line.num-items-fld > .add-bxarr > .one-str > .num-items-inp:before,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .one-str > .num-items-inp:before,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .add-bxarr > .one-str > .num-items-inp:before {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: -1px;
  width: 10px;
  height: calc(100% + 2px);
  background: #FFE9BA;
  border-right: 1px solid #CCB37F;
  box-sizing: border-box;
}
.content .find-line > .search-bx .seach-line.num-items-fld > .one-str > .num-items-inp input,
.content .find-line > .search-bx .seach-line.num-items-fld > .add-bxarr > .one-str > .num-items-inp input,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .one-str > .num-items-inp input,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .add-bxarr > .one-str > .num-items-inp input {
  display: block;
  /*width: 100%;*/
  width: calc(100% - 26px);
  box-sizing: border-box;
  font-size: 16px;
  color: #303030;
  /*text-align: right;*/
  text-align: left;
  padding: 12px 8px;
  margin: 0;
  border: none;
  outline: none;
  position: relative;
}
.content .find-line > .search-bx .seach-line.num-items-fld > .one-str > .num-items-inp .comments-inf,
.content .find-line > .search-bx .seach-line.num-items-fld > .add-bxarr > .one-str > .num-items-inp .comments-inf,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .one-str > .num-items-inp .comments-inf,
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .add-bxarr > .one-str > .num-items-inp .comments-inf {
  display: block;
  position: absolute;
  right: 6px;
  /*bottom: 4px;*/
  top: calc(50% - 7px);
  /*color: #8F8F8F;*/
  color: #242424;
  /*font-size: 16px;*/
  font-size: 16px;
  line-height: 1;
  text-align: right;
}
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .add-bxarr > .one-str > .inp-main {
  width: 65%;
}
.content .find-line > .search-bx .seach-line > .one-str > .add-btm {
  float: left;
  margin-left: 0;
}

.content .find-line > .search-bx .footer-line > .submit-btm {
  width: 22.2%;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  box-sizing: border-box;
  padding: 8px 4px;
  vertical-align: top;

  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.content .find-line > .search-bx .footer-line > .button-el {
  display: inline-block;
  color: #ffffff;
  min-width: 22.2%;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  box-sizing: border-box;
  vertical-align: top;
  padding: 8px 6px;
  margin: 6px 0 0;
  /*border: 1px solid #919191;*/
  border: none;
  background: #919191;
  outline: none;
  cursor: pointer;

  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.content .find-line > .search-bx .footer-line > .button-el.upp-file-btn {
  color: #7E9C3E;
  background: none;
  border-color: #7E9C3E;
}
.content .find-line > .search-bx .footer-line > .button-el.green-btm {
  background: #85AD2B;
}
.content .find-line > .search-bx .footer-line > .button-el.green-btm:hover {
  background: #0E8F00;
}
.content .find-line > .search-bx .footer-line > .right-btn {
  float: right;
}
.content .find-line > .search-bx.full-seach .multi_s-info p {
  text-align: left;
}
.content .find-line > .search-bx .seach-line > .add-bxarr > .one-str.repeat-this > .del-btm,
.content .find-line > .search-bx .seach-line > .one-str.repeat-this > .del-btm {
  width: 7%;
}
.content .find-line > .search-bx .multi-seach-bx.num-items-fld > .seach-line > .add-bxarr > .one-str.repeat-this > .inp-main {
  width: calc(70.8% - 10px);
}

.middle .sort-bx .find-line {
  float: left;
  box-sizing: border-box;
  width: calc(100% - 240px);
  margin: 0;
  background: rgba(255,233,186,0.3);
}
.middle .sort-bx .find-line .title-this,
.middle .sort-bx .find-line .h3 {
  color: #242424;
  font-size: 20px;
  padding-bottom: 10px;
}
.middle .sort-bx .find-line .sort-one-el {
  display: inline-block;
  width: 33%;
  cursor: pointer;
}
.middle .sort-bx .find-line .sort-one-el input {
  display: none;
}
.middle .sort-bx .find-line .sort-one-el input+span {
  display: block;
  color: #757575;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  padding: 6px 10px;
  margin: 0;
  background: #EBEBEB;
}
.middle .sort-bx .find-line .sort-one-el input:checked+span {
  color: #ffffff;
  background: #FF9000;
}
.middle .sort-bx > .find-line .addons-btn {
  padding-top: 6px;
}
.middle .sort-bx > .find-line .addons-btn .checkbox-type label {
  cursor: pointer;
}
.middle .sort-bx > .find-line .addons-btn .checkbox-type input {
  display: none;
}

.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.name-td,
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.uni-td,
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.num-td,
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.prov-td {
  cursor: pointer;
}
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.name-td input,
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.uni-td input,
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.num-td input,
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.prov-td input {
  display: none;
}
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.name-td > span,
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.uni-td > span,
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.num-td > span,
.content .sh-box > .result_prefind > .table-sh-res > .one-item.item-header > .title-tr > label.prov-td > span {
  text-decoration: underline;
}




.middle .cart-bx > .cart-items > .header-bx,
.content .sh-box > .result_prefind > .header-bx {
  display: block;
  padding: 0 0 2%;
  margin: 0;
}
.middle .cart-bx > .cart-items > .header-bx > .seach-wrd-bx,
.content .sh-box > .result_prefind > .header-bx > .seach-wrd-bx {
  display: block;
  padding: 0 0 10px;
  margin: 0;
}
.middle .cart-bx > .cart-items > .header-bx > .seach-wrd-bx > .wrd-seach,
.content .sh-box > .result_prefind > .header-bx > .seach-wrd-bx > .wrd-seach {
  display: block;
  color: #FF9000;
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.2;
  padding: 0;
  margin: 0;
}
.middle .cart-bx > .cart-items > .header-bx > .seach-wrd-bx > .info-seach,
.content .sh-box > .result_prefind > .header-bx > .seach-wrd-bx > .info-seach {
  display: block;
  font-size: 22px;
  text-transform: uppercase;
  line-height: 1.2;
  padding: 0;
  margin: 0;
}
.middle .cart-bx > .cart-items > .header-bx > .text-inf,
.content .sh-box > .result_prefind > .header-bx > .text-inf {
  display: block;
  padding: 0;
}
.middle .cart-bx > .cart-items > .header-bx > .text-inf > .warning-inf,
.content .sh-box > .result_prefind > .header-bx > .text-inf > .warning-inf{
  display: block;
  color: #ff0000;
  font-size: 14px;
  font-weight: bold;
  padding: 0 0 8px;
  margin: 0;
}
.middle .cart-bx > .cart-items > .sort-bx,
.content .sh-box > .result_prefind > .sort-bx {
  display: block;
  padding: 0 0 1%;
  margin: 0;
  position: relative;
}
.middle .cart-bx > .cart-items > .sort-bx > .inf-titl,
.content .sh-box > .result_prefind > .sort-bx > .inf-titl {
  display: block;
  float: left;
  font-size: 16px;
  padding: 2px 10px 0 0;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info {
  display: block;
  padding: 0;
  margin: 0 0 12px;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .btm-link {
  display: block;
  float: right;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
  padding: 4px 6px;
  border: 1px solid #ffffff;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .btm-link:hover {
  color: #DB2727;
  background: #ffffff;
  border-color: #ffffff;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm {
  display: block;
  color: #ffffff;
  font-size: 18px;
  text-align: left;
  font-weight: 600;
  text-transform: uppercase;
  box-sizing: border-box;
  line-height: 1.3;
  padding: 8px 10px;
  margin: 0;
  background: #DB2727;
  position: relative;
  overflow: hidden;

  animation: blink-red 4s infinite ease-in-out;
}

@keyframes blink-red {
  0 {
    background: #DB2727;
  }
  50% {
    background: #FA9393;
   }
  100% {
    background: #DB2727;
  }
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm.show-item {
  color: #7E9C3E;
  background: none;
  padding-left: 0;
  border-bottom: 1px solid #7E9C3E;
  animation: none;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .has-select {
  display: none;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm.show-item > .has-select {
  display: block;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .has-select > i {
  font-size: 1.2em;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm.show-item > .no-select {
  display: none;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .no-select {
  text-transform: none;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .no-select .caps {
  text-transform: uppercase;
}

.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .inf-sq {
  display: none;
  position: absolute;
  right: 0;
  top: -20%;
  width: 60px;
  height: 50%;
  background: #DB2727;

  opacity: 0;
  animation: move 1s ease-out infinite;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .inf-sq.fst{
  /*animation: move 1s ease-out 0.5s infinite;*/
  /*animation: move 3s ease-out 2s infinite;*/
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .inf-sq {
  background: none;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .inf-sq:before{
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 12px;
  background: rgba(255,255,255,0.6);

  -o-transform: skewY(27deg);
  -ms-transform: skewY(27deg);
  -moz-transform: skewY(27deg);
  -webkit-transform: skewY(27deg);
  transform: skewY(27deg);
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .inf-sq:after{
  display: block;
  content: '';
  position: absolute;
  left: 50%;
  top: 0;
  width: 50%;
  height: 12px;
  background: rgba(255,255,255,0.6);

  -o-transform: skewY(-27deg);
  -ms-transform: skewY(-27deg);
  -moz-transform: skewY(-27deg);
  -webkit-transform: skewY(-27deg);
  transform: skewY(-27deg);
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm.show-item > .inf-sq:after {
  right: 0;
  left: auto;
  background: #7E9C3E;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .inf-sq.scnd {
  top: 40%;
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .inf-sq.last {
  top: 90%;
  /*animation: move 1s ease-out 0.6s infinite;*/
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm.show-item > .inf-sq.scnd,
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm.show-item > .inf-sq.last {
  /*display: none;*/
}
@keyframes move {
  25% { opacity: 1; transform: translateY(0px);}
  33% { opacity: 1; }
  67% { opacity: 1; transform: translateY(15px);}
  100% { opacity: 0; transform: translateY(40px);}
}

/*@-webkit-keyframes shake {
  100% {
    -webkit-transform: translateY(20px);
  }
}
@keyframes shake {
  100% {
    transform: translateY(20px);
  }
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm > .inf-sq {
  -webkit-animation: shake 0.7s linear alternate-reverse infinite;
  animation: shake 0.7s linear alternate-reverse infinite;
}*/
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm.show-item > .inf-sq {
  /*&animation:none;
  display: none;*/
}
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm.show-item > .inf-sq:before,
.content .sh-box > .result_prefind > .sort-bx > .full-line-info > .submit-btm.show-item > .inf-sq:after{
  background: #7E9C3E;
}

.middle .cart-bx > .cart-items > .sort-bx > .sort-btms,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms {
  display: block;
  float: left;
  width: 66%;
  position: relative;
}
.content .sh-box > .result_prefind > .sort-bx.full-line > .sort-btms {
  float: none;
  width: auto;
}
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .hover-fa,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms > .hover-fa {
  display: none;
}
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms {
  width: 68%;
}
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms.submit-process > .hover-fa,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms.submit-process > .hover-fa {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  color: #757575;
  font-size: 20px;
  text-align: center;
  vertical-align: middle;
  padding: 1% 0;
  margin: 0;
  background: rgba(255,255,255,0.6)
}
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .sort-one-el,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms > .sort-one-el {
  /*display: block;*/
  display: inline-block;
  /*float: left;*/
  float: none;
  vertical-align: top;
  /*width: 32%;*/
  width: auto;
  box-sizing: border-box;
  padding: 0;
  margin: 0 0 2% 2%;
  cursor: pointer;
}
.content .sh-box > .result_prefind > .sort-bx.full-line > .sort-btms > .sort-one-el {
  /*width: 23.5%;*/
  width: auto;
}
/*.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .sort-one-el:nth-child(3n+1),*/
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .sort-one-el:nth-of-type(3n+1),
.content .sh-box > .result_prefind > .sort-bx > .sort-btms > .sort-one-el:nth-child(3n+1){
  clear: both;
  margin-left: 0;
}
.content .sh-box > .result_prefind > .sort-bx.full-line > .sort-btms > .sort-one-el:nth-child(3n+1){
  clear: none;
  margin-left: 2%;
}
.content .sh-box > .result_prefind > .sort-bx.full-line > .sort-btms > .sort-one-el:nth-child(4n+1){
  clear: both;
  margin-left: 0;
}
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .sort-one-el > input,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms > .sort-one-el > input {
  display: none;
}
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .sort-one-el > span,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms > .sort-one-el > span {
  display: block;
  color: #757575;
  font-size: 18px;
  text-align: center;
  /*text-transform: uppercase;*/
  text-transform: lowercase;
  /*padding: 8px 4px;*/
  padding: 0 4px;
  margin: 0;
  text-decoration: underline;
  /*background: #EBEBEB;*/
  background: none;
}
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .sort-one-el > span {
  font-size: 15px;
  font-weight: 600;
  /*padding: 8px 4px;*/
}
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .sort-one-el.checked > span,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms > .sort-one-el.checked > span,
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .sort-one-el > input:checked + span,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms > .sort-one-el > input:checked + span {
  /*color: #ffffff;*/
  /*color: #FF9000;*/
  color: #046180;
  font-weight: 600;
  background: none;
  /*background: #FF9000;*/
  /*background: #7E9C3E;*/
}
.middle .cart-bx > .cart-items > .sort-bx > .sort-btms > .sort-one-el:hover > span,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms > .sort-one-el:hover > span {
  color: #FF9000;
  /*color: #046180;*/
  text-decoration: underline;
}

.middle .cart-bx > .cart-items > .sort-bx > .sort-btms.submit-process > .sort-one-el > span,
.content .sh-box > .result_prefind > .sort-bx > .sort-btms.submit-process > .sort-one-el > span {
  color: #757575 !important;
  background: #EBEBEB !important;
}
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx,
.content .sh-box > .result_prefind > .sort-bx > .submit-frm-btms {
  display: block;
  float: right;
  width: 32%;
}
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx {
  /*width: 30%;*/
  width: 228px;
}

.content .sh-box > .result_prefind > .submit-btm {
  display: none;
  width: 100%;
	box-sizing: border-box;
	color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
	padding: 12px 18px;
	margin: 0 0 12px;
	background: #7E9C3E;
	border: none;
	outline: none;
	cursor: pointer;

	border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
}
.content .sh-box > .result_prefind > .submit-btm.show {
  display: block;
}
.content .sh-box > .result_prefind > .sort-bx > .submit-frm-btms > .submit-btm {
  display: block;
  width: 100%;
  color: #ffffff;
  font-size: 22px;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  box-sizing: border-box;
  line-height: 1.3;
  padding: 8px 4px;
  margin: 0;
  background: #EBEBEB;
  border: none;
  outline: none;
  cursor: not-allowed;
}
.content .sh-box > .result_prefind > .sort-bx > .submit-frm-btms > .submit-btm.show {
  color: #ffffff;
  background: #7E9C3E;
  cursor: pointer;
}

@-webkit-keyframes blinksubmit {
    0% { background: #DB2727; }
    50% { background: #EBEBEB; }
    100% { background: #DB2727; }
}

@keyframes blinksubmit {
    0% { background: #DB2727; }
    50% { background: #EBEBEB; }
    100% { background: #DB2727; }
}
.content .sh-box > .result_prefind > .sort-bx > .submit-frm-btms > .submit-btm {
  -webkit-animation-direction: normal;
   -webkit-animation-duration: 2s;
   -webkit-animation-iteration-count: infinite;
   -webkit-animation-name: blinksubmit;
   -webkit-animation-timing-function: ease;

   animation-direction: normal;
   animation-duration: 2s;
   animation-iteration-count: infinite;
   animation-name: blinksubmit;
   animation-timing-function: ease;
}
.content .sh-box > .result_prefind > .sort-bx > .submit-frm-btms > .submit-btm.show {
  -webkit-animation:none;
  animation:none;
}

.content .sh-box > .result_prefind > .sort-bx > .submit-frm-btms > .submit-btm > .has-select {
  display: none;
}
.content .sh-box > .result_prefind > .sort-bx > .submit-frm-btms > .submit-btm.show > .has-select {
  display: block;
}
.content .sh-box > .result_prefind > .sort-bx > .submit-frm-btms > .submit-btm > .no-select {
  display: block;
}
.content .sh-box > .result_prefind > .sort-bx > .submit-frm-btms > .submit-btm.show > .no-select {
  display: none;
}



.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx form {
  display: block;
  text-align: right;
}
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx a.back-btm,
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx form .back-btm {
  display: inline-block;
  width: auto;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  /*font-weight: 600;*/
  text-transform: uppercase;
  box-sizing: border-box;
  line-height: 1.3;
  padding: 8px 16px;
  margin: 0;
  background: #FF9000;
  border: none;
  outline: none;
  cursor: pointer;
}
.middle .cart-bx > .cart-items > .exch-global-sw > .btms-bx > .btm-el.back-btm,
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx a.back-btm,
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx form .back-btm {
  color: #ffffff;
  border-color: #7E98C2;
  background: #7E98C2;
  width: 100%;
  box-sizing: border-box;
}
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx a.back-btm,
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx form .back-btm {
  line-height: 112px;
}
.middle .cart-bx > .cart-items > .exch-global-sw > .btms-bx > .btm-el.back-btm:hover,
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx a.back-btm:hover,
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx form .back-btm:hover {
  border-color: #046180;
  background: #046180;
}
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx a.back-btm.type-green{
  border-color: #A4C855;
  background: #A4C855;
}
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx a.back-btm.type-green:hover{
  border-color: #7E9C3E;
  background: #7E9C3E;
}
.middle .cart-bx > .cart-items > .sort-bx > .back-btm-bx form .back-btm i {

}
.middle .cart-bx > .cart-items > .sort-bx > .inf-sort,
.content .sh-box > .result_prefind > .sort-bx > .inf-sort {
  display: block;
  float: left;
  width: 66%;
  box-sizing: border-box;
  padding: 6px 0 0;
}
.middle .cart-bx > .cart-items > .sort-bx > .inf-sort > .text-inf,
.content .sh-box > .result_prefind > .sort-bx > .inf-sort > .text-inf{
  display: block;
  float: left;
  width: 50%;
  text-align: left;
}
.middle .cart-bx > .cart-items > .sort-bx > .inf-sort > .text-inf > .text-this,
.content .sh-box > .result_prefind > .sort-bx > .inf-sort > .text-inf > .text-this {
  display: block;
  padding: 0;
  margin: 0;
}
.middle .cart-bx > .cart-items > .sort-bx > .inf-sort > .text-inf > .text-this > span,
.content .sh-box > .result_prefind > .sort-bx > .inf-sort > .text-inf > .text-this > span {
  text-transform: lowercase;
}
.content .sh-box > .result_prefind > .sort-bx > .inf-sort > .num_sch-inf{
  display: block;
  float: right;
  width: 50%;
  text-align: right;
}
.content .sh-box > .result_prefind > .sort-bx > .inf-sort > .num_sch-inf > .num-txt {
  display: block;
  padding: 0;
  margin: 0;
}
.content .sh-box > .result_prefind > .sort-bx > .inf-sort > .num_sch-inf > .num-txt a {
  text-decoration: underline;
}
.content .sh-box .form-cart-go .submit-btm {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  background: #7E9C3E;
}
.content .sh-box .form-cart-go .submit-btm i {
  /*display: none;*/
}
.content .sh-box .form-cart-go form {
  display: block;
}
.content .sh-box .form-cart-go form .submit-btm-bx > .submit-btm {
  display: none;
}
.content .sh-box .form-cart-go form.show .submit-btm-bx > .submit-btm {
  display: block;
}
.content .sh-box .form-cart-go form .submit-btm-bx > .submit-btm.stub-el {
  display: block;
  color: #757575;
  text-align: center;
  background: #EBEBEB;
  cursor: not-allowed;
}
.content .sh-box .form-cart-go form.show .submit-btm-bx > .submit-btm.stub-el {
  display: none;
}
.content .sh-box > .result_prefind > .box-empty > .no-select-form {
  display: none;
}
.content .sh-box > .result_prefind > .box-empty.one-seach > .no-select-form {
  display: block;
}
.fancybox-inner .no-select-form > .inf-text,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .inf-text {
  display: block;
  font-size: 14px;
  line-height: 1.2;
  padding: 8px 0;
  margin: 0 0 12px;
}
.fancybox-inner .no-select-form > .inf-text {
  font-size: 16px;
  text-align: center;
}
.fancybox-inner .no-select-form > .form-bx,
.item-box .no-select-form > .form-bx,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx {
  display: block;
  padding: 10px;
  margin: 0;
  border: 1px solid #A3A3A3;

  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.fancybox-inner .no-select-form > .form-bx form,
.item-box .no-select-form > .form-bx form,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form {
  font-size: 0;
}
.fancybox-inner .no-select-form > .form-bx form .frm-item-str,
.item-box .no-select-form > .form-bx form .frm-item-str,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form .frm-item-str {
  display: inline-block;
  font-size: 12px;
  padding: 0;
  margin: 0;
}
.fancybox-inner .no-select-form > .form-bx form .frm-item-str.required label:after,
.item-box .no-select-form > .form-bx form .frm-item-str.required label:after,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form .frm-item-str.required label:after {
  display: inline;
  content: '*';
  color: #FF9000;
}
.fancybox-inner .no-select-form > .form-bx form > .fname-items-num,
.item-box .no-select-form > .form-bx form > .fname-items-num,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-items-num {
  display: block;
  font-size: 16px;
  color: #666666;
  text-align: center;
}
.fancybox-inner .no-select-form > .form-bx form > .fname-user-name,
.fancybox-inner .no-select-form > .form-bx form > .fname-user-email,
.fancybox-inner .no-select-form > .form-bx form > .fname-user-phone,
.item-box .no-select-form > .form-bx form > .fname-user-name,
.item-box .no-select-form > .form-bx form > .fname-user-email,
.item-box .no-select-form > .form-bx form > .fname-user-phone,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-user-name,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-user-email,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-user-phone{
  width: 32%;
  margin-left: 2%;
}
.fancybox-inner .no-select-form > .form-bx form > .fname-user-name,
.item-box .no-select-form > .form-bx form > .fname-user-name,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-user-name {
  margin-left: 0;
}
.fancybox-inner .no-select-form > .form-bx form > .fname-user-comments,
.item-box .no-select-form > .form-bx form > .fname-user-comments,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-user-comments {
  display: block;
  padding: 8px 0;
}
.fancybox-inner .no-select-form > .form-bx form .frm-item-str > label,
.item-box .no-select-form > .form-bx form .frm-item-str > label,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form .frm-item-str > label {
  display: block;
  color: #61A358;
  font-size: 14px;
  padding: 0 0 6px;
  margin: 0;
}
.fancybox-inner .no-select-form > .form-bx form .frm-item-str > .wrap-item,
.item-box .no-select-form > .form-bx form .frm-item-str > .wrap-item,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form .frm-item-str > .wrap-item {
  display: block;
  padding: 0;
}
.fancybox-inner .no-select-form > .form-bx form .frm-item-str > .wrap-item input,
.item-box .no-select-form > .form-bx form .frm-item-str > .wrap-item input,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form .frm-item-str > .wrap-item input,
.fancybox-inner .no-select-form > .form-bx form .frm-item-str > .wrap-item textarea,
.item-box .no-select-form > .form-bx form .frm-item-str > .wrap-item textarea,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form .frm-item-str > .wrap-item textarea {
  width: 100%;
  font-size: 12px;
  outline: none;
}
.fancybox-inner .no-select-form > .form-bx form .frm-item-str > .wrap-item textarea,
.item-box .no-select-form > .form-bx form .frm-item-str > .wrap-item textarea,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form .frm-item-str > .wrap-item textarea {
  height: 80px;
}
.fancybox-inner .no-select-form > .form-bx form > .type-submit,
.item-box .no-select-form > .form-bx form > .type-submit,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .type-submit {
  display: block;
  text-align: right;
  padding: 6px 0 0;
}
.fancybox-inner .no-select-form > .form-bx form > .type-submit > .wrap-item,
.item-box .no-select-form > .form-bx form > .type-submit > .wrap-item,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .type-submit > .wrap-item {
  display: inline-block;
  width: auto;
  vertical-align: top;
}
.fancybox-inner .no-select-form > .form-bx form > .type-submit > .wrap-item input,
.item-box .no-select-form > .form-bx form > .type-submit > .wrap-item input,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .type-submit > .wrap-item input {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1.1;
  text-align: center;
  font-weight: 600;
  padding: 9px 14px;
  margin: 0;
  border: none;
  background: #7E9C3E;
  outline: none;
  cursor: pointer;

  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}
.fancybox-inner .no-select-form > .form-bx form > .type-submit > .wrap-item input:hover,
.item-box .no-select-form > .form-bx form > .type-submit > .wrap-item input:hover,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .type-submit > .wrap-item input:hover {
  background: #A4C855;
}

.fancybox-inner .no-select-form > .form-bx form > .fname-items-num > label,
.item-box .no-select-form > .form-bx form > .fname-items-num > label,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-items-num > label {
  display: inline-block;
  width: 40%;
  text-align: right;
  color: #666666;
  padding-right: 10px;
  vertical-align: middle;
}
.fancybox-inner .no-select-form > .form-bx form > .fname-items-num > label span,
.item-box .no-select-form > .form-bx form > .fname-items-num > label span,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-items-num > label span {
  display: block;
  font-size: 18px;
  color: #FF9000;
  font-weight: bold;
}
.fancybox-inner .no-select-form > .form-bx form > .fname-items-num > .wrap-item,
.item-box .no-select-form > .form-bx form > .fname-items-num > .wrap-item,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-items-num > .wrap-item {
  display: inline-block;
  width: 40%;
  text-align: left;
  font-size: 22px;
  vertical-align: middle;
}
.fancybox-inner .no-select-form > .form-bx form > .fname-items-num > .wrap-item input,
.item-box .no-select-form > .form-bx form > .fname-items-num > .wrap-item input,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form > .fname-items-num > .wrap-item input {
  font-size: 22px;
  width: 80px;
  text-align: center;
  padding: 16px 10px;
  margin: 0;
  border: 1px solid #DB2727;
}
.fancybox-inner .no-select-form > .form-bx form .inf-send,
.item-box .no-select-form > .form-bx form .inf-send,
.content .sh-box > .result_prefind > .box-empty > .no-select-form > .form-bx form .inf-send {
  padding-top: 10px;
}
